dunstify(1)

NAME
dunstify - a program to send desktop notifications

SYNOPSIS
dunstify [OPTION...] SUMMARY [BODY]

DESCRIPTION
Dunstify is a notify-send alternative that can be used to send desktop notifications from the command line.

OPTIONS

-?, --help
    Show help options.

-a, --appname=NAME
    Set the app name of the notification.

-u, --urgency=URG
    Set the urgency level (low, normal, critical) of the notification.

-h, --hints=HINT
    Specifies hints to pass. Valid types are BOOLEAN, INT, DOUBLE, STRING, BYTE and VARIANT.

-A, --action=ACTION
    Specifies the actions to display to the user.

-t, --timeout=TIMEOUT
    The time in milliseconds until the notification expires.

-i, --icon=ICON
    Specifies an icon to display with the notification.

-I, --raw_icon=PATH
    Path to the icon to be sent as raw image data.

-c, --category=TYPE
    The category of this notification.

--capabilities
    Print the server capabilities and exit.

-s, --serverinfo
    Print server information and exit.

-p, --printid
    Print id, which can be used to update/replace this notification.

-r, --replace=ID
    Set the id of this notification to The ID of the notification to replace.

-C, --close=ID
    Close the notification with the specified ID.

-b, --block
    Block until notification is closed and print close reason.

SEE ALSO
notify-send(1), dunst(5), dunstctl(1), dunst(1)